From c4204de177f874af1a014d2df5db46b5b2fe6c36 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:11:08 +0200
Subject: [PATCH 043/308] botan: rebuild for libressl-2.9.2.

---
 srcpkgs/botan/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/botan/template b/srcpkgs/botan/template
index 7dfdffe2f64..0d2f0021391 100644
--- a/srcpkgs/botan/template
+++ b/srcpkgs/botan/template
@@ -1,7 +1,7 @@
 # Template file for 'botan'
 pkgname=botan
 version=2.10.0
-revision=1
+revision=2
 wrksrc="${pkgname^}-${version}"
 build_style=gnu-makefile
 pycompile_module="botan.py"

